.allinone_contentSlider{position:relative;}
.allinone_contentSlider img{max-width:100%;max-height:100%;}
.allinone_contentSlider_list{margin:0;padding:0;list-style:none;display:none;}
.allinone_contentSlider .contentHolderVisibleWrapper{position:absolute;overflow:hidden;}
.allinone_contentSlider .contentHolder{position:absolute;}
.allinone_contentSlider .contentHolderUnit{float:left;display:block;}
.allinone_contentSlider.surprise .bannerControls{position:absolute;left:0;top:0;z-index:1;width:100%;}
.allinone_contentSlider.surprise .leftNav{position:absolute;left:-5px;margin-top:-6px;width:35px;height:140px;background:url(../skins/surprise/leftNavON.png) 0 0 no-repeat;cursor:pointer;}
.allinone_contentSlider.surprise .leftNav:hover{background:url(../skins/surprise/leftNavON_hover.png) 0 0 no-repeat;}
.allinone_contentSlider.surprise .rightNav{position:absolute;right:-5px;margin-top:-6px;width:35px;height:140px;background:url(../skins/surprise/rightNavON.png) 0 0 no-repeat;cursor:pointer;}
.allinone_contentSlider.surprise .rightNav:hover{background:url(../skins/surprise/rightNavON_hover.png) 0 0 no-repeat;}
.allinone_contentSlider.surprise .bottomNav{position:absolute;width:0px;height:24px;bottom:-5px;z-index:3;padding-left:9px;}
.allinone_contentSlider.surprise .bottomNavButtonOFF{float:left;display:block;width:14px;height:14px;background:url(../skins/surprise/bottomNavOFF.png) 0 0 no-repeat;padding-left:9px;cursor:pointer;}
.allinone_contentSlider.surprise .bottomNavButtonON{float:left;display:block;width:14px;height:14px;padding-left:9px;background:url(../skins/surprise/bottomNavON.png) 0 0 no-repeat;cursor:pointer;}
.allinone_contentSlider.surprise .bottomNavLeft{position:absolute;width:0px;display:none;background:#F00;height:24px;bottom:5px;z-index:3;}
.allinone_contentSlider.surprise .bottomNavRight{position:absolute;width:0px;display:none;height:24px;background:#F00;bottom:5px;z-index:3;}
.allinone_contentSlider.surprise .bottomOverThumb{position:absolute;width:88px;height:106px;background:url(../skins/surprise/bottomOverThumbBg.png) 23px bottom no-repeat;bottom:27px;margin-left:-25px;}
.allinone_contentSlider.surprise .bottomOverThumb img{border:4px solid #22032e;}
.allinone_contentSlider.surprise .playOver{position:absolute;width:73px;height:73px;background:url(../skins/surprise/play_overOFF.png) 0 0 no-repeat;display:none;z-index:4;cursor:pointer;}
.allinone_contentSlider.surprise .playOver:hover{background:url(../skins/surprise/play_overON.png) 0 0 no-repeat;display:none;z-index:4;cursor:pointer;}
.allinone_contentSlider_texts{position:absolute;z-index:2;display:none;width:100%;}
.allinone_contentSlider_text_line{position:absolute;}
#topsurpriseTextBgLeft1{float:right;width:275px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft2{float:right;width:275px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft3{float:right;width:275px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft4{float:left;width:310px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft5{float:right;width:275px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft6{float:right;width:275px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft7{float:left;width:310px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft8{float:left;width:310px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft9{float:left;width:310px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft10{float:left;width:310px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft11{float:left;width:310px;margin-right:10px;margin-top:0px;padding:0px 5px 20px 5px;}
#topsurpriseTextBgLeft12{float:left;width:465px;margin-right:0px;margin-top:0px;padding:0px 5px 0px 0px;}
.textElement1_surprise_list{padding:0px 0px 0px 0px;}
.textElement1_surprise_list ul{margin-left:20px;padding:0px 0px 0px 0px;}
.textElement1_surprise_list ul li{color:#333333;font:13px 'TabacSansLight', Verdana, Helvetica, sans-serif;padding:0px 0px 2px 0px;}
.textElement11_surprise{font:30px 'TabacSansLight', Verdana, Helvetica, sans-serif;margin-right:50px;padding:0px 0px 0px 0px;color:red;}
.textElement12_surprise{font:15px 'TabacSansBold', Verdana, Helvetica, sans-serif;padding:0px 0px 0px 0px;color:#333333;}
#textElement3_surprise_list{padding:3px 15px 10px 15px;}
#textElement3_surprise_list ul{margin-left:-40px;list-style:none;}
#textElement3_surprise_list ul li{color:#ffffff;font:12px 'TabacSansLight', Verdana, Helvetica, sans-serif;padding:0 0 15px 45px;}
#textElement3_surprise_block1{width:250px;height:303px;padding:16px;text-align:center;background:#444444;}
.textElement311_surprise{text-align:left;font:bold 15px Verdana, Helvetica, sans-serif;padding:16px 0 0 0;color:#FFFFFF;text-decoration:none;}
.textElement311_surprise a{font:bold 18px Verdana, Helvetica, sans-serif;color:#ff780a;line-height:2.3em;text-decoration:none;text-transform:uppercase;}
.textElement311_surprise a:hover{color:#FF0000;text-decoration:none;}
#textElement3_surprise_block2{width:250px;height:303px;padding:16px;text-align:center;background:#444444;}
.textElement312_surprise{text-align:left;font:bold 15px Verdana, Helvetica, sans-serif;padding:16px 0 0 0;color:#FFFFFF;text-decoration:none;}
.textElement312_surprise a{font:bold 18px Verdana, Helvetica, sans-serif;color:#ff780a;line-height:2.3em;text-decoration:none;text-transform:uppercase;}
.textElement312_surprise a:hover{color:#FF0000;text-decoration:none;}
#textElement3_surprise_block3{width:250px;height:303px;padding:16px;text-align:center;background:#444444;}
.textElement313_surprise{text-align:left;font:bold 15px Verdana, Helvetica, sans-serif;padding:16px 0 0 0;color:#FFFFFF;text-decoration:none;}
.textElement313_surprise a{font:bold 18px Verdana, Helvetica, sans-serif;color:#ff780a;line-height:2.3em;text-decoration:none;text-transform:uppercase;}
.textElement313_surprise a:hover{color:#FF0000;text-decoration:none;}
#textElement4_surprise_list{padding:3px 15px 10px 15px;}
#textElement4_surprise_list ul{margin-left:-40px;list-style:none;}
#textElement4_surprise_list ul li{color:#333333;font:bold 14px/1.3em Verdana, Helvetica, sans-serif;font-style:italic;padding:0 0 15px 45px;background:url(../skins/surprise/listIcon.png) top left no-repeat;}
.textElement41_surprise{font:bold 18px Verdana, Helvetica, sans-serif;padding:6px 2px 6px 15px;color:#333333;text-align:left;}
.textElement42_surprise{font:bold 26px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 2px 6px 15px;color:#333333;}
#textElement5_surprise_list{padding:3px 15px 10px 15px;}
#textElement5_surprise_list ul{margin-left:-40px;list-style:none;}
#textElement5_surprise_list ul li{color:#333333;font:bold 14px/1.3em Verdana, Helvetica, sans-serif;font-style:italic;padding:0 0 15px 45px;background:url(../skins/surprise/listIcon.png) top left no-repeat;}
.textElement51_surprise{font:30px 'TabacSansLight', Verdana, Helvetica, sans-serif;margin-right:0px;margin-left:0px;padding:0px 0px 0px 0px;color:red;}
.textElement52_surprise{font:bold 26px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 2px 6px 15px;color:#333333;}
.textElement21_surprise{background:#000000;font:bold 20px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#ffffff;}
.textElement22_surprise{background:#e4e4e4;font:bold 16px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#131313;}
.textElement31_surprise{font:bold 18px Verdana, Helvetica, sans-serif;padding:6px 2px 6px 15px;color:#FFFFFF;}
.textElement32_surprise{font:bold 26px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 2px 6px 15px;color:#FFFFFF;}
.textElementx1_surprise{background:#a32a19;font:bold 28px Verdana, Helvetica, sans-serif;padding:0px 15px 3px 15px;color:#FFFFFF;}
.textElementx2_surprise{background:#512d5d;font:bold 18px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#FFF;}
.textElement33_surprise{background:#FFFFFF;font:bold 20px Verdana, Helvetica, sans-serif;padding:4px 15px 6px 15px;color:#000000;}
.textElement401_surprise{font:bold 40px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#FFFFFF;}
.textElement402_surprise{font:bold 20px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#FFFFFF;}
.textElement501_surprise a{background:#512d5d;font:bold 24px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#FFF;text-decoration:none;}
.textElement501_surprise a:hover{background:#FFFFFF;padding:6px 15px 6px 15px;border:#512d5d 1px solid;color:#512d5d;}
.textElement502_surprise{background:#a92c74;font:bold 18px Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#FFF;}
.textElement61_surprise a{font:20px 'TabacSansLight', Helvetica, sans-serif;padding:6px;color:red;text-decoration:none;}
.textElement61_surprise a:hover{color:black;}
.textElement62_surprise a{font:20px 'TabacSansLight', Helvetica, sans-serif;padding:6px;color:red;text-decoration:none;}
.textElement62_surprise a:hover{color:black;}
.textElement63_surprise a{font:20px 'TabacSansLight', Helvetica, sans-serif;padding:6px;color:red;text-decoration:none;}
.textElement63_surprise a:hover{color:black;}
.textElement64_surprise a{font:20px 'TabacSansLight', Helvetica, sans-serif;padding:6px;color:red;text-decoration:none;}
.textElement64_surprise a:hover{color:black;}
.textElement65_surprise a{font:20px 'TabacSansLight', Helvetica, sans-serif;padding:6px;color:red;text-decoration:none;}
.textElement65_surprise a:hover{color:black;}
.textElement11_classic{font:bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#000000;}
.textElement12_classic{font:bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#000000;}
.textElement21_classic{font:bold 32px/1.0em 'Droid Sans', Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#ffffff;}
.textElement22_classic{font:bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#ffffff;}
.textElement31_classic{font:bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;padding:0px 15px 3px 15px;color:#FFFFFF;}
.textElement32_classic{font:bold 26px 'Droid Sans', Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#FFFFFF;}
.textElement33_classic{font:bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;padding:4px 15px 6px 15px;color:#FFFFFF;}
.textElement41_classic{font:bold 40px 'Droid Sans', Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#000000;}
.textElement42_classic{font:bold 20px 'Droid Sans', Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#000000;}
.textElement51_classic a{font:bold 28px 'Cabin', Verdana, Helvetica, sans-serif;text-transform:uppercase;color:#ffffff;text-decoration:none;}
.textElement51_classic a:hover{color:#000000;}
.textElement52_classic{width:481px;background:url(skins/classic/textBg_transparency.png);font:14px/1.3em 'Arial', Verdana, Helvetica, sans-serif;padding:15px 15px 15px 15px;color:#FFF;}
.textElement52_classic a{font:bold 14px 'Arial', Verdana, Helvetica, sans-serif;color:#FF0000;text-decoration:none;}
.textElement52_classic a:hover{color:#FFF;text-decoration:none;}
.textElement53_classic a{background:#FF0000;font:bold 16px 'Droid Sans', Verdana, Helvetica, sans-serif;text-transform:uppercase;padding:6px 15px 6px 15px;color:#ffffff;text-decoration:none;}
.textElement53_classic a:hover{background:#FFFFFF;padding:6px 15px 6px 15px;border:#FF0000 2px solid;color:#512d5d;}
.hideElement{display:none;}